org.gradle.nativebinaries

## Interface ToolChain

- All Superinterfaces:
    Named
  All Known Subinterfaces:
    Clang, Gcc, PlatformConfigurableToolChain, VisualCpp

      @Incubating
      public interface ToolChain
      extends Named

  A set of compilers and linkers that are used together to construct a native binary.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`